---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-07T01:41:18Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b609fcdc-08e2-4ba1-8798-39052feadcd4"
documentDescribes:
- "SPDXRef-Project-Unmanaged-scm-2bcad8f47c47df86486e3cb880ed3ac748bd7c29"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-scm-2bcad8f47c47df86486e3cb880ed3ac748bd7c29"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "scm"
  summary: "NONE"
  versionInfo: "2bcad8f47c47df86486e3cb880ed3ac748bd7c29"
